Issue #1 resolved

4.7.4 download tarball please

François Bissey
created an issue

Hi Volker,

Could you please add a download for libgap-4.7.4. I am using using bitbucketas the authoritative source for libgap in sage-on-gentoo. If you think I should get it from somewhere else (a sage release tarball doesn't count) let me know.

François

Comments (3)

  1. Log in to comment